location-accuracy-plugin

Location Accuracy Plugin

Stable version 1.0.0 (Compatible with OutSystems 11)
Published on 01 October 2019 by 
5.0
 (1 rating)
location-accuracy-plugin

Location Accuracy Plugin

Compatible with:
Created on OutSystems 11

Version 1.0.0

Stable
Current
Application Package
Published on 01 October 2019 by Gonçalo Ferraria
Compatible with:
Version 11
11.0.108 to 11.13.1